.quotables-list {
	margin-top: 30px;
}
#content .quotables-list > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	#content .quotables-list > ul li.quote-list-item:before {
		display: none;
	}
	.quotables-list > ul li.quote-list-item {
		padding: 15px 0 45px 0;
	}
		li.quote-list-item .quote-text {
			margin-bottom: 12px;
		}
		li.quote-list-item .quote-text,
		li.quote-list-item .quote-text p,
		li.quote-list-item .quote-text ul {
			color: #333;
			font-size: 24px;
			line-height: 33.6px;
			font-style: italic;
			font-family:'Playfair Display';
		}
		li.quote-list-item .quote-owner {
			
		}
			li.quote-list-item .quote-image {
				margin-right: 24px;
				float: left;
			}
				li.quote-list-item .quote-image-mask {
					position: relative;
				}
				li.quote-list-item .quote-image-mask::after {
					content: ' ';
					background: transparent url('../Images/quote_image_mask_2.png') no-repeat center center;
					position: absolute;
					top: 0;
					left: 0px;
					width: 64px;
					height: 64px;
				}
			li.quote-list-item .quote-info {
				overflow: hidden;
			}
				li.quote-list-item .quote-name {
					font-size: 14px;
					font-weight: bold;
					color: #333;
					margin-bottom: 10px;
				}
				li.quote-list-item .quote-desc {
					font-style: italic;
				}
				li.quote-list-item .quote-links {
				
				}

/* Single view */
.quote-single .quote-header {
}
.quote-single .quote-body-wrapper {
}
	.quote-single .quote-body {
	}
		.quote-single .quote-title {
		}
		.quote-single .quote-desc {
		}
/* Teaser list */
.quote-teaser-wrapper {
	background-color: #eef2f5;
	padding: 40px 0 25px;
	
	text-align: center;
}
	.quote-teaser-wrapper .quote-teaser-header {
		display: inline-block;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #e9eef2;
		
		font-size: 14px;
		font-weight: bold;
		line-height: 16.8px;
		letter-spacing: 3.2px;
		color: #6c7985;
		text-transform: uppercase;
	} 
	.quote-teaser-wrapper .quote-teaser {
		
	}
	.quote-teaser-wrapper .quote-teaser .quote-text {
		
	}
		.quote-teaser-wrapper .quote-teaser .quote-text,
		.quote-teaser-wrapper .quote-teaser .quote-text p,
		.quote-teaser-wrapper .quote-teaser .quote-text ul {
			color: #333;
			font-size: 24px;
			line-height: 28.8px;
			font-style: italic;
			font-family:'Playfair Display';
		}
	.quote-teaser-wrapper .quote-teaser .quote-owner {
		padding-top: 25px;
	}
		.quote-teaser-wrapper .quote-teaser .quote-image {
		
		}
		.quote-teaser-wrapper .quote-teaser .quote-image-mask {
			
		}
		.quote-teaser-wrapper .quote-teaser .quote-image-mask::after {
			content: ' ';
			background: transparent url('../Images/quote_image_mask_2.png') no-repeat center center;
			position: absolute;
			top: 0;
			left: 0px;
			width: 64px;
			height: 64px;
		}
	.quote-teaser-wrapper .quote-teaser .quote-info {
		
	}
		.quote-teaser-wrapper .quote-teaser .quote-name {
			font-size: 14px;
			font-weight: bold;
			color: #333;
			margin-bottom: 10px;
		}
		.quote-teaser-wrapper .quote-teaser .quote-desc {
			font-style: italic;
		}
	.quote-teaser-wrapper .quote-teaser .quote-seemore {
		padding-top: 35px;
	}
		.quote-teaser-wrapper .quote-teaser .quote-seemore a {
			position: relative;
			padding-right: 25px;
			
			text-transform: uppercase;
			font-size: 12px;
			font-weight: bold;
			color: #6c7986;
		}
		.quote-teaser-wrapper .quote-teaser .quote-seemore a:hover {
			color: #b71f5d;
		}
		.quote-teaser-wrapper .quote-teaser .quote-seemore a::after {
			content: ' ';
			background: transparent url('../Images/quote_seemore_arrow.png') no-repeat center center;
			position: absolute;
			top: 0;
			right: 0px;
			width: 16px;
			height: 16px;
		}

@media (max-width: 767px) {
	/* list view */
	.quotables-list > ul li.quote-list-item {
		padding-bottom: 55px;
	}
	li.quote-list-item .quote-text p,
	li.quote-list-item .quote-text ul {
		font-size: 20px;
		line-height: 24px;
	}
	li.quote-list-item .quote-text {
		margin-bottom: 40px;
		text-align: center;
	}
	li.quote-list-item .quote-owner {
		
	}
		li.quote-list-item .quote-image {
			float: none;
			margin-right: 0;
		}
			li.quote-list-item .quote-image-mask {
				width: 66px;
				margin: 0 auto;
			}
		li.quote-list-item .quote-info {			
			margin-top: 15px;
			text-align: center;
		}
		
	/* teaser view */
	
}
		